# libshout pkg-config source file

prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include
cppflags= -I@@CONTRIB_PREFIX@@/include
cflags_only=

Name: Shout
Description: Audio streaming library for icecast encoders
Version: 2.3.1
Requires: ogg, vorbis, theora, speex
Libs: -L${libdir} -lshout
Cflags: -I${includedir}  
